@media only screen and (max-width:1660px){
    header .brand{top:45px;}
    .page1 h1{font-size: 56px;line-height: 54px;}
    .page1 .man_and_woman{}
    .page2 .nomber_col h3{font-size: 60px;line-height: 46px;}
    .page2 .nomber_col h2{font-size: 70.11px;line-height: 85px;}
    header .brand img{max-width: 100%;}
    header .brand{max-width: 270px;}
    .page3 .inner .col2{margin: 0px 220px;}
    .page3 .inner .col2 .arrow_animate{width: 250px;top:0px;}
    .page3 .inner .col h2{ font-size: 73.85px;line-height: 55px;}
    .page3 .inner .col p{font-size: 39.29px;line-height: 32px;}
    .page3 .inner .col1,.page3 .inner .col3{margin-top: -20px;}
    .page4 .inner h5, .page4 .inner p{font-size: 38.29px;}
    .page4 .inner .Start_now{padding: 10px 30px 10px 30px;border-radius: 30px;}
    .page4 .inner h4{ font-size: 42.47px;line-height: 40px;}
    .page4 .inner h6{font-size: 22.49px;}
    .page4 .inner .arrow{ margin-bottom: 18px;margin-top: 12px;max-width: 35px;}
    .page4 .inner .arrow img{max-width: 100%;}
    .page4 .img_animate.right_img{ max-width: 32%;}
    .page4 .img_animate{max-width: 32%;}
    .page4 .img_animate .text_col{width: 480px;padding: 25px 60px}
    .page4 .img_animate .text_col h5{font-size: 22.5px;padding-bottom: 10px;background-size:30px;}
    .page4 .img_animate .text_col p{font-size: 24.5px;padding-top: 10px;}
    .page4 .inner{margin-top: 4%;}
    .page4 .img_animate.right_img{right: 0;}
    .page4 .img_animate.left_img {max-width: 29%;}
    .page3 .inner .col h3{line-height: 60px;font-size: 60.37px;}
    .page3 .inner .col h2{font-size: 60.85px;line-height: 50px;}
    .page4 .inner .spe_box h3{font-size: 46px;line-height: 34px;}
    .page4 .inner .spe_box h5{font-size: 50px;line-height: 48px;}
    .page5 .inner .three h5{font-size: 130.76px;line-height: 100px;margin-bottom: 20px;}
    .page5 .inner .Start_now h4{font-size: 62.74px;padding: 25px 35px 35px 40px;}
    .page5 .coude_wrap .c_bottom{height: 420px;}
    .page5 .coude_wrap .c_right{height: 360px;}
    .page5 .coude_wrap .c_left{height: 420px;}
}
@media only screen and (max-width:1460px){
    .page3 .img_animate {max-width: 32%;}
    .page3 .inner .col h2{font-size: 56.85px;line-height: 48px;}
    .page3 .inner .col p{ font-size: 32.29px;line-height: 32px;}
    .page1 .man_and_woman{ max-width: 27%;right: 12%;}
    .page3 .img_animate.right_img {right: 1%;max-width: 35%;bottom: 10%;}
    .page2 .mobile {right: 3%;bottom: 0;max-width: 35%;}
    .page3 .inner .col h3 {line-height: 52px;font-size: 54.37px;}
    .page4 .inner .spe_box h3{font-size: 36px;line-height: 30px;padding-top: 10px;}
    .page4 .inner .spe_box h5{font-size: 40px;line-height: 40px;}
    .page4 .inner .spe_box .left_text img, .page4 .inner .spe_box .right_text img {max-width: 140px;}
    .page5 .inner .three h5{ font-size: 100.76px;line-height: 80px;}
    .page5 .inner .arrow{max-width: 50px;}
    .page5 .inner .Start_now h4{padding: 15px 30px 22px 30px;}



}
@media only screen and (max-width:1400px){    
    .page1 .man_and_woman {max-width: 29%;right: 10%;}
    .page3 .inner{top: 3%;}
    .page4 .img_animate.right_img,.page4 .img_animate{max-width: 45%;}
    .page4 .inner .spe_box .left_text>img, .page4 .inner .spe_box .right_text>img {max-width: 160px;}
    .page4 .inner .spe_box h3 {font-size: 34px;line-height: 34px;padding-top: 20px; font-size: 44px;line-height: 36px;}
    .page4 .inner .spe_box h5 {font-size: 34px;line-height: 40px; font-size: 44px;line-height: 44px;}
    .page4 .img_animate.right_img, .page4 .img_animate {max-width: 32%;}
    .page5 .inner .three h5 {font-size: 130px;}


}
@media only screen and (max-width:1366px)
{
    .page1 .man_and_woman {max-width: 27%;bottom: 0;}
    .page1 h1{font-size: 52px;line-height: 50px;}
    header .brand{max-width: 200px;}
    .section .bausing_arrow p{font-size: 24px;margin-bottom: 15px;}
    .section .bausing_arrow{bottom: 10px;}
    .page2 .nomber_col span img{max-width: 100%;}
    .page2 .nomber_col span{display: inline-block;vertical-align: middle;width: 90px;}
    .page2 .nomber_col h3{font-size: 42px;line-height: 36px;}
    .page2 .nomber_col h2{ font-size: 60.11px;line-height: 78px;}
    .page2 .mobile {right: 9%;bottom: 0;max-width: 28%;}
    .page3 .inner{top:0px;}
    .page3 .img_animate{max-width: 25%;}
    .page3 .inner .col h2{ font-size: 52.85px;line-height: 54px;}
    .page3 .inner .col p{ font-size: 28.29px;line-height: 28px;}    
    .inner .col2 span img{max-width: 100%;}
    .inner .col2 span{display: inline-block;vertical-align: middle;max-width: 100px;}
    .page3 .inner .col2 .arrow_animate.right_arrow{left: 110px;}
    .page3 .img_animate.right_img {bottom: 3%;}
    .page3 .inner .col2 .arrow_animate.left_arrow{right: 115px;}
    .page4 .img_animate.left_img {max-width: 26%;    left: 6%;}
    .page4 .img_animate.right_img, .page4 .img_animate{max-width: 29%;}
    .page4 .img_animate .text_col{width: 370px;padding: 15px 40px;}
    .page4 .img_animate .text_col h5{font-size: 18.5px;}
    .page4 .img_animate .text_col p{ font-size: 20.5px;padding-top: 5px;}
    .page4 .img_animate .text_col:after{ top: -52px;width: 71px;height: 52px;}
    .page4 .inner span{max-width: 90px;display: inline-block;vertical-align: middle;}
    .page4 .inner span img{max-width: 100%;}
    .right_menu{width: 310px;}
    .right_menu ul li a{font-size: 34.1px;}
    .right_menu ul li{margin-bottom: 36px;}
    .page4 .inner h5, .page4 .inner p{font-size: 30.29px;}
    .page4 .inner h4{font-size: 36.47px;line-height: 28px;}
    .page4 .inner h6{font-size: 18.49px;}
    .page5 .inner .three h5 {margin-bottom: 15px;margin-top: 5%;font-size: 100px;line-height: 70px;}
    .page5 .inner .arrow{display: inline-block; max-width: 40px;margin-top: 15px;}
    .page5 .inner .arrow img{max-width: 100%;}
    .page5 .inner .Start_now h4 {font-size: 45px;padding: 15px 35px 15px 35px;line-height: 51px;}
    .page3 .inner .col h3{line-height: 39px;font-size: 46.37px;}
    .page3 .inner .col h2{ font-size: 50.85px;line-height: 42px;}
    .page4 .inner .spe_box .left_text>img, .page4 .inner .spe_box .right_text>img{max-width: 130px;}
    .page4 .inner .spe_box h3{padding-top: 10px;font-size: 38px;line-height: 32px;}
    .page4 .inner .spe_box h5{ font-size: 40px;line-height: 40px;}
    .page4 .inner .spe_box .right_text .right_arrow,.page4 .inner .spe_box .left_text .left_arrow{height: 45px;}
    .page5 .coude_wrap img{max-width: 100%;}
    .page5 .coude_wrap .c_bottom{height: auto;}
    .page5 .coude_wrap .c_right{height: 320px;width: 85%;}
    .page5 .coude_wrap .c_left{height: 320px;width: 25%;}  
    .page4 .img_animate.left_img .video_img video{height: 250px;}
    

}
@media only screen and (min-width:1280px) and (max-width:1281px) and (min-height:800px) and (max-height:900px){
    .page1 .man_and_woman{ max-width: 38%;right: 2%;}
    .page1 h1{font-size: 54px;line-height: 50px;}
    .page3 .img_animate{max-width: 30%;}
    .page3 .img_animate.right_img{right: 1%;bottom: 8%;}
    .page3 .img_animate.left_img{left: 7%;max-width: 33%;}
    .page4 .img_animate.right_img .text_col{ bottom: 42%;right: 10%;}
    .page2 .nomber_col {margin-top: 60px;}
    .page2 .nomber_col h3 {font-size: 58px;line-height: 50px;}
    .page2 .nomber_col h2 {font-size: 66.11px;line-height: 80px;}
    .page4 .img_animate.left_img{max-width: 30%;}
    .page4 .img_animate.right_img, .page4 .img_animate{max-width: 32%;}



}
@media only screen and (min-width:1280px) and (max-width:1281px) and (min-height:500px) and (max-height:640px){
    .page1 h1{font-size: 44px;line-height: 40px;}
    .page1 .man_and_woman{     max-width: 27%;}
    .page2 .nomber_col {margin-top: 60px;}
    header .brand{max-width: 150px;}
    .page3 .inner .col h2{font-size: 40px;line-height: 35px;}
    .page3 .inner .col p{ font-size: 24.29px;line-height: 24px;}
    .page3 .inner .col h3 {font-size: 46px;line-height: 52px;}
    .page4 .inner .spe_box .right_text .right_arrow, .page4 .inner .spe_box .left_text .left_arrow{height: 35px;}
    .page4 .inner .spe_box .left_text>img, .page4 .inner .spe_box .right_text>img {max-width: 100px;}
    .page4 .inner span{max-width: 80px;}
    .page4 .inner .arrow{max-width: 26px;}
    .page4 .inner h4{font-size: 32.47px;line-height: 26px;}
    .page4 .inner h5, .page4 .inner p{font-size: 26.29px;}
    .page4 .inner{margin-top: 0%;}
    .page4 .img_animate.right_img, .page4 .img_animate{max-width: 29%;}
    .page5 .inner .three h5 {margin-bottom: 11px;margin-top: 2%;font-size: 90px;line-height: 50px;}
    .page4 .inner .spe_box h3{ font-size: 34px;line-height: 28px;}
    .page4 .inner .spe_box h5{ font-size: 36px;line-height: 36px;}
    .footer .top_section .col h5{font-size: 32px;}
    .footer .top_section .col ul li a{font-size: 20px;margin-bottom: 10px;}
    .footer{padding-top: 40px;}
    .footer .bottom_section .footer_brand{max-width: 240px;}
    .footer .bottom_section .footer_brand img{max-width: 100%;}


}
@media only screen and (max-width:1100px) /* container size */
{

}
/* 1024 */
@media only screen and (max-width:1279px) /* if tablate and mobile view is same */
{
    .page1 h1{font-size: 48px;line-height: 44px;}    
    .page1 .man_and_woman{max-width: 35%;right: 5%;}
    .page2 .nomber_col{margin-top: 30px;}
    .page2 .mobile{max-width: 33%;right: 4%;}
    .page3 .img_animate.right_img{ right: 0;max-width: 35%;bottom: 15%;}
    .page3 .img_animate.left_img{max-width: 34%;left: 9%;}
    .page4 .inner .spe_box .left_text>img, .page4 .inner .spe_box .right_text>img{max-width: 100px;}
    .page4 .inner .spe_box .right_text .right_arrow, .page4 .inner .spe_box .left_text .left_arrow{width: 160px;}
    #fp-nav.right{left: 15px;}
    .page4 .inner .spe_box h3{font-size: 34px;line-height: 30px;}
    .page4 .inner .spe_box h5{ font-size: 36px;line-height: 38px;}
    .page4 .img_animate.right_img, .page4 .img_animate{max-width: 30%;}
    .page4 .img_animate.left_img{max-width: 28%}
    .page5 .coude_wrap .c_right{height: 230px;}
    .page5 .coude_wrap .c_left{ height: 240px;width: 30%;}
    header .left_col{margin-left: 30px;padding-top: 25px;}
    .page4 .img_animate.left_img .video_img video{height: 200px;}

}
@media only screen and (min-width:960px) and (max-width:1024px)
{
    .landscape .popup{display: none;} 
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
    header .brand{max-width: 350px;top:140px;}
    header .left_col a{ height: 60px;line-height: 56px; border-radius: 20px;padding: 0px 30.05px;font-size: 32.82px;}
    .page1{background-image: url(../images/site/m_bg1.png);}
    .page1 h1{padding-top: 0;font-size: 68px;line-height: 64px;}
    .page1 .man_and_woman{max-width: 70%;}
    .section_mob .bausing_arrow.top_click{bottom: 20px;}
    .page2 .bg{background-image: url(../images/site/m_bg2.png);}
    .page2 .nomber_col{margin-top: -140px;}
    .page2 .nomber_col h3{font-size: 60px;line-height: 52px;}
    .page2 .nomber_col h2{ font-size: 86px;line-height: 110px;}
    .page2 .mobile{ max-width: 44%;right: 18%;}
    .section .bausing_arrow p,.dot_scroll,.section_mob .bausing_arrow .bausing{display: none;}
    .mob_bausing{display: block !important;}
    .section_mob .bausing_arrow{width: 26px}
    .page5 .section_mob .bausing_arrow,.page4 .section_mob .bausing_arrow,.page3 .section_mob .bausing_arrow,.page2 .section_mob .bausing_arrow{display: none !important;}
    .page2 .mobile img{display: none;}
    .page2 .mobile .mob_animate{display: block;}
    #fp-nav.right{left: auto;right: 15px;}
    .page3 .img_animate.right_img{display: none;}
    .page3{background-image:url(../images/site/m_bg3.png);}
    .page3 .img_animate.left_img{ max-width: 38%;left: 35%;}
    .page3 .img_animate img{display: none;}
    .page3 .img_animate .mob_page3_img{display: block;}
    .page3 .inner{top:-70px;}
    .page3 .img_animate.left_img{max-width: 46%;}
    .page2 .mobile img{display: block;}

    .page3_mob1 .inner h5{color: #02080c; font-size: 50.85px;line-height: 42px;}
    .page3_mob1 .inner h6{color: #02080c; line-height: 39px;font-size: 46.37px;}
    .page3 .img_animate.right_img img{display: block;}
    .page3 .img_animate.right_img{display: block;right: 0;max-width: 60%;bottom: 0%;left: 0px;margin: auto;display: none;}
    .page4 .img_animate.right_img, .page4 .img_animate{max-width: 38%;}
    .page4 .img_animate.left_img{max-width: 36%;}
    header .left_col a{height: 50px;line-height: 46px;border-radius: 20px;padding: 0px 25px;font-size: 24.82px;}
    .page4 .inner .spe_box .right_text .right_arrow, .page4 .inner .spe_box .left_text .left_arrow{display: none;}
    .page5,.page4{background-image:url(../images/site/m_bg3.png);}
    .wrapper{max-width: 100%;padding: 0px 20px;}
    .footer .top_section .col h5{font-size: 34px;margin-bottom: 10px;}
    .page4 .inner .spe_box .left_text>img, .page4 .inner .spe_box .right_text>img{max-width: 120px;}
    .page4 .inner{margin-top: -10%;}
    .page4 .inner .spe_box h3{font-size: 36px;line-height: 32px;}
    .page4 .inner .spe_box h5{font-size: 38px;line-height: 40px;}
    .page5 .coude_wrap .c_right{height: 180px;}
    .page5 .coude_wrap .c_left{height: 210px;}
    .footer .bottom_section .footer_brand img{max-width: 100%;}
    .footer .bottom_section .footer_brand{max-width: 200px;}
    .footer .bottom_section .right_col{margin-top: 20px;}
    .footer{padding-top: 50px;}
    .page4 .bausing_arrow{display: none;}
    .page5 .bausing_arrow{display: none;}
    .page3 .img_animate.left_img .gif_img{display: block;position: absolute;left: 10%;top: 10.1%;max-width: 45.5%;}
       
    .page3 .video_img{ top: 10%;width: 45.8%;left: 10.1%;}
    .page4 .img_animate.left_img .video_img video{height: 200px;}
        
    

}
@media only screen and (max-width:767px)
{
    .desk_hambarger{right: 19px;top: 17px;width: 42px;height: 42px; width: 40px;height: 40px;}
    .desk_hambarger .menu1{ width: 18px;height: 11px;top: calc(50% - 7px);}
    .desk_hambarger .menu1 span:after, .desk_hambarger .menu1 span:before{top: 5px;}
    .desk_hambarger .menu1 span:before{top: 10px;}
    .desk_hambarger.active .menu1{top:3px;}
    header .left_col a {height: 76px;line-height: 75px;font-size: 38.19px;border-radius: 23px;padding: 0px 44.05px;margin-left: 14px;}
    header .left_col a+a {margin-left: 0px;}
    header .left_col{padding-top: 15px;margin-left: 20px;}
    header .brand{top: 80px;max-width: 200px;}
    .page1{background-image: url(../images/site/m_bg1.png);}
    .page2 .bg{background-image: url(../images/site/m_bg2.png);}
    .page3{background-image:url(../images/site/m_bg3.png);}
    .page5,.page4{background-image:url(../images/site/m_bg3.png);}
    .page1 h1{padding-top: 0;}
    .section .bausing_arrow p,.dot_scroll,.section_mob .bausing_arrow .bausing{display: none;}
    .mob_bausing{display: block !important;max-width: 100%;}
    .section_mob .bausing_arrow{width: 20px;}
    .page1 h1 strong{display: none;}
    .page1 h1 strong.mobile_text{display: block;}
    .page1 h1{font-size: 38px;line-height: 40px;}
    .page1 .man_and_woman{max-width: 78%;right: 0;}
    .page2 .nomber_col{margin-top: -80px;}
    .inner .col2 span,.page2 .nomber_col span{width: 80px;}
    .page2 .nomber_col h2{ font-size: 64px;line-height: 72px;}
    #fp-nav.right{left: auto;right: 10px;}
    .page2 .mobile{max-width: 55%;right: 10%;}
    .page3 .inner .col2{margin: 0px;}
    .page3 .inner .col h3{line-height: 36px;font-size: 40.37px;}
    .page3 .inner .col h2{font-size: 44.85px;line-height: 36px;}
    .page3 .inner{top:-50px;}
    .page3 .img_animate.left_img{max-width: 55%;left: 50px;right: 0;margin: auto;}
    .page3 .img_animate.right_img{right: 0;max-width: 70%;bottom: 0;left: 0px;margin: auto;display: none;}
    .section .desktop{display: none;}
    .section .mobile_con{display: block;}
    .page5 .three,.page4 .three{margin-top: -100px;}
    .page5 span,.page4 .three span{width: 80px; display: inline-block;vertical-align: middle;}
    .page4 .three span img{max-width: 100%;}
    .section .mobile_con h3{color: #02080c;font-weight: bold; line-height: 36px;font-size: 40.37px;}
    .section .mobile_con h5{color: #02080c;font-size: 44.85px;line-height: 36px;font-weight: 300;}
    .page4 .img_animate.left_img{max-width: 55%;left: 34%;}
    .page5 .img_animate{left: 70px;}
    .page4 .img_animate.left_img{transition-delay: 0.9s;}
    .page5 .location_pin,.page4 .location_pin{max-width: 80px;left: 33px;top: 72px;position: absolute;transform: translateY(50%);-webkit-transform: translateY(50%);-moz-transform: translateY(50%);-o-transform: translateY(50%);opacity: 0;visibility: hidden;transition-delay: 0.5s;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
    .page5 .location_pin img,.page4 .location_pin img{max-width: 100%;}
    .page5.animate_page5 .location_pin,.page4.animate_page4 .location_pin{transform: translateY(0%);-webkit-transform: translateY(0%);-moz-transform: translateY(0%);-o-transform: translateY(0%);opacity: 1;visibility: visible;}
    .section_mob img{max-width: 100%;display: block;}
    .page5 .img_animate{position: absolute;bottom: 0px;left: 0px;right: 0px;margin: auto;max-width: 58%;}
    .page5 .location_pin{left: 40px;top: 80px;}
    .page3_mob1{background-image:url(../images/site/m_bg3.png);background-size: 100% 100%;}

    .page3_mob1 .coude_wrap{position: absolute;bottom: 0px;width: 100%;overflow: hidden;height: 100%;}
    .page3_mob1 .coude_wrap img{display: block;}
    .page3_mob1 .coude_wrap .c_bottom{position: absolute;width: 100%;left: 0px;right: 0px;margin: auto;bottom: 0px;z-index: 999;height: 450px;animation: waze_1 5s infinite;-webkit-animation: waze_1 5s infinite;-moz-animation: waze_1 5s infinite;-o-animation: waze_1 5s infinite;}
    .page3_mob1 .coude_wrap .c_right{position: absolute;width:auto;right: 0px;bottom: 0px;z-index: 99;height: 450px;animation: waze_2 4s infinite;-webkit-animation: waze_2 4s infinite;-moz-animation: waze_2 4s infinite;-o-animation: waze_2 4s infinite;}
    .page3_mob1 .coude_wrap .c_left{position: absolute;width: auto;left: 0px;bottom: 0px;z-index: 9;height: 450px;animation: waze_3 4.5s infinite;-webkit-animation: waze_3 4.5s infinite;-moz-animation: waze_3 4.5s infinite;-o-animation: waze_3 4.5s infinite;}
    .coude_wrap img{max-width: 100%;}
    .page3_mob1 .coude_wrap .c_bottom{height: auto;}
    .page3_mob1 .coude_wrap .c_right{height: 270px;width: 80%}
    .page3_mob1 .coude_wrap .c_left{height: 240px;width: 60%}
    .page3_mob1 h5{color: #02080c;font-size: 106px;font-weight: bold;line-height: 71px;margin-bottom: 20px;margin-top: 0%;}
    .page3_mob1 .inner .Start_now h4{ font-weight: 300;color: #02080c;font-size: 45px; padding: 10px 35px 15px 35px;line-height: 70px;}
    .page3_mob1 .inner .Start_now{ border: 1px solid #02080c;display: inline-block;border-radius: 100px;transform-origin: center;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;display: inline-block;vertical-align: middle;margin-top: 25px;}
    .page3_mob1 .inner{position: relative;z-index: 999999;}
    .page3_mob1 .arrow{display: inline-block;vertical-align: middle;max-width: 35px;}
    .footer{background-color: transparent;background-image: url(../images/site/footer_bg.png);padding-top: 150px;z-index: 99;background-size: 100% 100%;}
    .footer .bottom_section .footer_brand{display: none;}
    .footer .top_section{padding: 0px 50px;}
    .page3_mob1 .bausing_arrow{display: none;}
    .footer .top_section .col{width: 50%;padding-right: 20px;}
    .footer .top_section .col h5{font-size: 30px;margin-bottom: 0;}
    .footer .top_section .col ul li a{font-size: 20px;margin-bottom: 5px;}
    .footer .bottom_section .right_col{margin-top: 20px;float: none;text-align: center;}
    header .left_col a {height: 37px;line-height: 34px;font-size: 18px;border-radius: 10px;padding: 0px 21.3px;margin-left: 3px;}

    .right_menu{width: 100%;padding-right: 0;text-align: center;height: 60%;transform: translateY(-100%);-webkit-transform: translateY(-100%);-moz-transform: translateY(-100%);-o-transform: translateY(-100%);}
    .right_menu ul{margin-top: 70px;}
    .right_menu ul li{margin-bottom: 25px;}
    .right_menu ul li a{font-size: 28px;}

    canvas{width: 60px;height: 60px;left: 0;top: 40%;right: 0px;border: 0px;margin: auto;}
    .footer{padding-top: 120px;padding-bottom: 15px;}
    .section .img_animate .mob_page3_img{}

    /* Image showing mobile */
    .page3 .img_animate img, .page2 .mobile img{display: none;}
    .section .mobile img{display: none;}
    .page3 .img_animate img.mob_page3_img, .page2 .mobile img.mob_animate{display: block;}
    .footer{padding-top: 40px !important;padding-bottom: 5px !important;}
    .footer .top_section .col h5{font-size: 22px !important;}
    .footer .top_section .col ul li{line-height: 20px !important;}
    .footer .top_section .col ul li a{ font-size: 16px !important;margin-bottom: 2px !important;}
    .footer .bottom_section{margin-top: 5px !important;}
    .footer .bottom_section .right_col p{font-size: 12.61px;line-height: 16px;}

    .desk_hambarger:hover{border-color: #2bfae4;}
    .desk_hambarger:hover .menu1 span,.desk_hambarger:hover .menu1 span:after,.desk_hambarger:hover .menu1 span:before{background-color: #2bfae4;}
    /* gif set */
    .page2 .mobile .gif_img{display: block;top: 18.1%;max-width: 45.6%;right: 44.4%;}
    .page3 .img_animate.left_img .gif_img{display: block;left: 10.5%;top: 10.5%;max-width: 45.5%;}
    .page4 .img_animate.left_img .gif_img{left: 10%;max-width: 46%;top: 10.5%;height: 65%;}
    .page5 .location_pin,.page4 .location_pin{display: none;}
    .page5 .img_animate .gif_img{position: absolute;top: 11.1%;max-width: 44.9%;right: 44.98%;height: 64%;}
    .page4 .img_animate.right_img{display: none;}
    .page2 .video_img{top: 18.3%;left: 9.6%;width: 45.9%;}
    .page3 .video_img{top: 10%;width: 45.5%;left: 9.9%;}
    .page4 .img_animate.left_img .video_img{ top: 4.1%;left: 10%;width: 45.2%;}  
    .page5 .mobile_con .video_img{position: absolute;top: 21%;left: 0px;width: 46%;left: 9%;}
    
    

}
@media only screen and (max-width:376px)
{    
    .page1 h1{font-size: 32px;line-height: 34px;}
    .page1 .man_and_woman{max-width: 76%;}
    .page2 .nomber_col h3{font-size: 40px;line-height: 34px;}
    .page2 .nomber_col h2{font-size: 50px;line-height: 60px;}
    .page3 .inner .col h3{line-height: 30px;font-size: 30.37px;}
    .page3 .inner .col h2{font-size: 38.85px;line-height: 30px;}
    .section .mobile_con h3{line-height: 32px;font-size: 36.37px;}
    .section .mobile_con h5{font-size: 36.85px;line-height: 34px;}
    .page4 .location_pin{ left: 0;right: 70px;margin: auto;top: 72px;}
    .page5 .location_pin img, .page4 .location_pin img{max-width: 80%;}
    .page5 .location_pin {left: 0;top: 80px;right: 70px;margin: auto;}
    .page3_mob1 h5{font-size: 78px;line-height: 70px;}
    .page3_mob1 .arrow{max-width: 30px;}
    .page3_mob1 .inner .Start_now h4{ font-size: 36px;padding: 10px 30px 15px 30px;line-height: 40px;}
    .page3_mob1 .coude_wrap .c_right{height: 220px;}
    .page3_mob1 .coude_wrap .c_left{height: 190px;}
    header .left_col a{height: 34px;line-height: 30px;padding: 0px 15px;}

}
@media only screen and (max-width:341px){
    .footer{padding-top: 100px;} 
    .page1 h1{font-size: 28px;line-height: 28px;margin-top: -10%;}
    .page2 .nomber_col { margin-top: -60px;}
    .inner .col2 span, .page2 .nomber_col span{width: 70px;}
    .page2 .nomber_col h3{font-size: 36px;line-height: 32px;}
    .page2 .nomber_col h2{font-size: 42px;line-height: 50px;}
    .page2 .mobile {max-width: 52%;right: 15%;}
    header .brand {top: 70px;max-width: 150px;}
    .page3 .inner .col h2{ font-size: 32.85px;line-height: 26px;}
    .page5 span, .page4 .three span{width: 70px;}
    .section .mobile_con h3,.section .mobile_con h3{font-size: 32.85px;line-height: 26px;}
    .section .mobile_con h5,.section .mobile_con h5{ font-size: 32.85px;line-height: 30px;}
    .page5 .three, .page4 .three {margin-top: -80px;}
    .page5 .location_pin,.page4 .location_pin{top: 57px;right: 60px;}
    .page3_mob1 h5{font-size: 72px;line-height: 66px;}
    .page3_mob1 .inner .Start_now h4{ font-size: 32px;padding: 10px 20px 15px 20px;line-height: 30px;}
    header .left_col{margin-left: 10px;padding-top: 10px;}
    .desk_hambarger{right: 10px;top:10px;}
    .footer .top_section .col h5{font-size: 28px;}
    .footer .top_section .col ul li a{font-size: 18px;}
    .footer{padding-top: 38px;padding-bottom: 30px;}
    .footer .top_section .col ul li a{margin-bottom: 0;}
    .footer .bottom_section{margin-top: 10px;}
    .footer .top_section .col h5{font-size: 20px;}



}
@media only screen and (max-width:320px){
    .footer{bottom: -130%;}
    header .left_col a{padding: 0px 15px;height: 35px;line-height: 33px;font-size: 16px;} 
    .page1 h1{font-size: 24px;line-height: 24px;margin-top: -14%;}
    header .brand{max-width: 130px;top:60px;}
    .inner .col2 span, .page2 .nomber_col span{width: 60px;}
    .page2 .nomber_col h3{font-size: 30px;line-height: 30px;}
    .page2 .nomber_col h2{font-size: 38px;line-height: 44px;}
    .page2 .mobile{max-width: 44%;right: 20%;}
    .page3 .inner{top:-40px;}
    .page3 .inner .col h3{line-height: 24px;font-size: 24.37px;}
    .page3 .inner .col h2{font-size: 24.85px;line-height: 18px;}
    .page3 .img_animate.right_img{max-width: 50%;bottom: 20px;}
    .page3 .img_animate.left_img{max-width: 45%;}
    .page5 span, .page4 .three span{width: 60px;}
    .page5 .three, .page4 .three{margin-top: -70px;}
    .section .mobile_con h3, .section .mobile_con h3{font-size: 28.85px;line-height: 22px;}
    .section .mobile_con h5, .section .mobile_con h5{ font-size: 28.85px;line-height: 26px;}
    .page4 .img_animate.left_img{ max-width: 50%;left: 33%;}
    .page4.animate_page4 .location_pin{ top: 56px;right: 56px;width: 60px;}
    .section .mobile_con h3, .section .mobile_con h3{font-size: 24.85px;line-height: 22px;}
    .section .mobile_con h5, .section .mobile_con h5 {font-size: 26.85px;line-height: 28px;}
    .page5 .img_animate{max-width: 50%;left: 40px;}
    .page3_mob1 .coude_wrap .c_bottom{height: 100px;}
    .page3_mob1 .coude_wrap .c_right{height: 130px;}
    .page3_mob1 .coude_wrap .c_left{height: 110px;}
    .page3_mob1 h5{font-size: 62px;line-height: 52px;margin-bottom: 10px;}
    .page3_mob1 .arrow {max-width: 24px;}
    .page3_mob1 .inner .Start_now h4{font-size: 28px;padding: 10px 30px 15px 30px;line-height: 25px;}
    .page3_mob1 .inner{padding-top: 40px;}
    .footer .top_section .col h5{font-size: 24px;}
    .footer .top_section .col ul li{line-height: 20px;}
    .footer .top_section .col ul li a{font-size: 12px !important;}
    .footer{padding-bottom: 10px;}
    .footer .bottom_section .right_col p{font-size: 14.61px;line-height: 18px;}
    .footer .bottom_section .right_col{margin-top: 0;}
    .footer .bottom_section{margin-bottom: 5px !important;}
    .footer .bottom_section .right_col p{font-size: 12.61px ;line-height: 14px;}
    .footer .top_section .col ul li{line-height: 20px;}


}

/*iphone 6*/
@media only screen 
    and (min-device-width:373px) 
    and (max-device-width:377px){
        header .brand{max-width: 130px;top:60px;}    
        .page1 h1{font-size: 26px;line-height: 26px;margin-top: -15%;}
        .page1 .man_and_woman {max-width: 78%;}
        .inner .col2 span, .page2 .nomber_col span{width: 50px;}
        .page2 .nomber_col h3{font-size: 32px;line-height: 30px;}
        .page2 .nomber_col h2{font-size: 36px;line-height: 44px;}
        .page2 .mobile{max-width: 45%;right: 19%;}
        .page3 .inner .col h3{font-size: 28.37px;}
        .page3 .inner .col h2{ font-size: 27.85px;line-height: 23px;}
        .page3 .img_animate.left_img{max-width: 50%;}
        .page5 span, .page4 .three span{width: 50px;}
        .section .mobile_con h3, .section .mobile_con h3{font-size: 28.37px;line-height: 28.37px;}
        .section .mobile_con h5, .section .mobile_con h5{font-size: 26.85px;line-height: 28px;}
        .page5 .img_animate{left: 50px;max-width: 55%;}
        .page3_mob1 h5{font-size: 66px;line-height: 56px;}
        .page3_mob1 .inner .Start_now h4{padding: 12px 30px 15px 30px;}
        .page3_mob1 .inner{padding-top: 40px;}
        .page3_mob1 .coude_wrap .c_bottom{height: 120px;}
        .page3_mob1 .coude_wrap .c_right{height: 160px;}
        .page3_mob1 .coude_wrap .c_left{height: 130px;}
}
/*iphone 6 plus*/
@media only screen 
    and (min-device-width:412px)
    and (max-device-width:416px){

        .page1 h1{font-size: 34px;line-height: 36px;}
        .page1 .man_and_woman{max-width: 76%;}
        header .brand{top: 70px;max-width: 180px;}
        .inner .col2 span, .page2 .nomber_col span{width: 60px;}
        .page2 .nomber_col h3{font-size: 38px;line-height: 34px;}
        .page2 .nomber_col h2{font-size: 54px;line-height: 66px;}
        .page2 .mobile {max-width: 52%;right: 14%;}
        .page3 .inner .col h3{line-height: 34px;font-size: 30.37px;}
        .page3 .inner .col h2{font-size: 36.85px;line-height: 30px;}
        .page3 .img_animate.right_img{ max-width: 44%;left: 90px;}
        .page5 span, .page4 .three span{width: 70px;}
        .section_mob span{margin-bottom: 10px;}
        .section .mobile_con h3{line-height: 28px;font-size: 34.37px;}
        .section .mobile_con h5{font-size: 36.85px;}
        .page4 .img_animate.left_img{max-width: 50%;}
        .page5.animate_page5 .location_pin, .page4.animate_page4 .location_pin{max-width: 70px;}
        .section .mobile_con h3{line-height: 26px;font-size: 30.37px;}
        .section .mobile_con h5{font-size: 32.85px;line-height: 34px;}
        .page5 .img_animate{max-width: 52%;left: 70px;}
        .page5 .location_pin{max-width: 60px;}
        .page3_mob1 h5{font-size: 80px;line-height: 60px;margin-top: 4%;}
        .page3_mob1 .inner .Start_now h4{font-weight: 300;color: #02080c;font-size: 32px;padding: 5px 40px 10px 40px;line-height: 50px;}
        .page3_mob1 .coude_wrap .c_bottom{height: 120px;}
        .page3_mob1 .coude_wrap .c_right{height: 160px;}
        .page3_mob1 .coude_wrap .c_left{height: 130px;}
        .page3 .img_animate.left_img{max-width: 48%;left: 70px;}    
}
@media only screen and (max-width:376px) and (min-height:413px) and (max-height:417px){

    .page1 h1{font-size: 28px;line-height: 30px;}   


}
/*SAMSUNG GALAXY NOTE 4*/
@media only screen 
    and (min-device-width:358px) 
    and (max-device-width:400px) and (min-device-height:635px) and (max-device-height:850px) {
        header .brand{max-width: 160px;top:70px;}
        .inner .col2 span, .page2 .nomber_col span{width: 60px}
        .page2 .nomber_col h3{ font-size: 36px;line-height: 28px;}
        .page2 .nomber_col h2{ font-size: 48px;line-height: 60px;}
        .page2 .mobile{ max-width: 50%;right: 16%;}
        .page3 .inner .col h3{ line-height: 32px;font-size: 30.37px;}
        .page3 .inner .col h2{ font-size: 32.85px;line-height: 28px;}
        .page3 .img_animate.left_img{ max-width: 48%;left: 70px;}
        .section .mobile_con h3{line-height: 30px;font-size: 34.37px;}
        .section .mobile_con h5{font-size: 36.85px;}
        .page5 span, .page4 .three span{width: 60px;}
        .section .mobile_con h3{ line-height: 28px;font-size: 30.37px;}
        .section .mobile_con h5{font-size: 32.85px;}
        .page5 .img_animate{max-width: 55%;left: 60px;}
        .page3_mob1 h5{font-size: 70px;line-height: 61px;}
        .page3_mob1 .arrow{max-width: 26px;}
        .page3_mob1 .inner .Start_now h4{ font-size: 40px;line-height: 50px;}



}
/* iphone 2 xl */
@media only screen 
    and (min-device-width:410px) 
    and (max-device-width:412px){ 


}
@media only screen 
    and (min-device-width:325px) 
    and (max-device-width:350px){ 
        .page3 .img_animate.left_img, .page5 .img_animate{left: 20%}
        .page4 .img_animate.left_img{left: 34.5%}
        .page3 .img_animate.left_img, .page5 .img_animate{left: 25%}
}
@media only screen 
    and (min-device-width:359px) 
    and (max-device-width:376px){ 
        .page3 .img_animate.left_img, .page5 .img_animate{left: 20%}

        .page4 .img_animate.left_img{left: 34.5%}
        .page3 .img_animate.left_img, .page5 .img_animate{left: 23%}

}
@media only screen 
    and (min-device-width:359px) 
    and (max-device-width:361px)
    and (min-device-height:639px) 
    and (max-device-height:641px){ 

        .page1 h1{font-size: 28px;line-height: 30px;}
        .page3 .inner .col h3{line-height: 30px;font-size: 28.37px;}
        .page3 .inner .col h2{ font-size: 29.85px;line-height: 24px;}
        .page3 .img_animate.left_img, .page5 .img_animate{left: 16%;}
        .section .mobile_con h3{ line-height: 24px;font-size: 26.37px;}
        .section .mobile_con h5{font-size: 26.85px;}
        .page4 .img_animate.left_img{left: 30.5%;max-width: 50%;}
        .page4 .location_pin{right: 60px;max-width: 70px;}
        .section .mobile_con h3{ line-height: 20px;font-size: 24.37px;}
        .section .mobile_con h5{font-size: 23.85px;}
        .page3 .img_animate.left_img, .page5 .img_animate{max-width: 50%;}
        .page3_mob1 h5{font-size: 60px;line-height: 51px;margin-bottom: 10px;}
        .page3_mob1 .inner .Start_now h4{ font-size: 36px;line-height: 40px;}
        .page3_mob1 .coude_wrap .c_bottom{height: 120px;}
        .page3_mob1 .coude_wrap .c_right{height: 160px;}
        .page3_mob1 .coude_wrap .c_left{height: 120px;}



}

@media only screen 
    and (min-device-height:413px) 
    and (max-device-height: 500px){ 

}
@media only screen 
    and (min-device-height:200px) 
    and (max-device-height: 412px){ 


}
/* iphone 2 xl */
@media only screen 
    and (min-device-height:410px) 
    and (max-device-height:412px)
    and (min-device-width:822px) 
    and (max-device-width:824px){ 



}
/* samsung galaxy s8  */
@media only screen     
    and (max-device-width:362px)
    and (min-device-width:359px) 
    and (max-device-height:745px)
    and (min-device-height:738px){ 

}


/* samsung galaxy  s9 plus  */
@media only screen     
    and (max-device-width:413px)
    and (min-device-width:410px) 
    and (max-device-height:850px)
    and (min-device-height:750px){

        .page1 h1{font-size: 36px;line-height: 38px;}
        .page1 .man_and_woman{max-width: 80%;}
        .page2 .mobile{max-width: 58%;right: 13%;}
        .page3 .img_animate.left_img{max-width: 56%;left: 80px;}
        .page4 .img_animate.left_img{max-width: 60%;left: 29%;}
        .page3 .img_animate.left_img, .page5 .img_animate{left: 18%;}
        .page5.animate_page5 .location_pin, .page4.animate_page4 .location_pin{ left: 47px;top: 90px;}
        .page5 .img_animate{max-width: 58%;}
        .right_menu ul{margin-top: 120px;}

}

/* Samsung Galaxy S6, S6+, S7, S7+ | 1440×2560 pixels ----------- */
/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) {
    .page3 .img_animate.left_img{left: 17%;max-width: 52%;}
    .page4 .img_animate.left_img{left: 31.5%;}
    .page3 .img_animate.left_img, .page5 .img_animate{left: 18%;}
    .page3_mob1 .coude_wrap .c_bottom{height: 120px;}
    .page3_mob1 .coude_wrap .c_right{height: 160px;}
    .page3_mob1 .coude_wrap .c_left{height: 130px;}

}

/*iPhone XS*/
@media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3) { 
        .page1 h1{font-size: 28px;line-height: 28px;margin-top: -10%;}
        .page1 .man_and_woman{max-width: 80%;}
        .page2 .mobile{max-width: 56%;right: 14%;}
        .page3 .img_animate.left_img, .page5 .img_animate{left: 20%;max-width: 58%;}
        .page4 .img_animate.left_img{left: 30.5%;max-width: 58%;}
        .page3 .img_animate.left_img, .page5 .img_animate{left: 18%;}
}
/*iPhone XS Max*/

@media only screen 
    and (device-width : 414px) 
    and (device-height : 896px) 
    and (-webkit-device-pixel-ratio : 3) { 
        .page2 .mobile{max-width: 55%;right: 14%;}
        .page3 .img_animate.right_img{max-width: 55%;left: 80px}
        .page4 .img_animate.left_img{ max-width: 56%;left: 30%}
        .page5.animate_page5 .location_pin, .page4.animate_page4 .location_pin{left: 42px;}
        .page5 .img_animate{max-width: 55%}


}
/*iPhone 6 and 6+*/

@media only screen 
    and (max-device-width: 640px), 
    only screen and (max-device-width: 667px), 
    only screen and (max-width: 480px)
{ 
    /*.page2 .mobile{right: 18%;}*/
    .page3 .img_animate.left_img, .page5 .img_animate{left: 17%;}
    .page4 .img_animate.left_img{left: 32.5%;}


}



